<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_30.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1293</xmin>
			<ymin>1977</ymin>
			<xmax>1375</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>821</xmin>
			<ymin>1970</ymin>
			<xmax>974</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>478</xmin>
			<ymin>1868</ymin>
			<xmax>561</xmax>
			<ymax>1991</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2038</xmin>
			<ymin>1832</ymin>
			<xmax>2048</xmax>
			<ymax>1868</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>924</xmin>
			<ymin>1819</ymin>
			<xmax>1059</xmax>
			<ymax>1924</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>688</xmin>
			<ymin>1817</ymin>
			<xmax>814</xmax>
			<ymax>1912</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1165</xmin>
			<ymin>1759</ymin>
			<xmax>1305</xmax>
			<ymax>1884</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1534</xmin>
			<ymin>1731</ymin>
			<xmax>1653</xmax>
			<ymax>1858</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1757</xmin>
			<ymin>1723</ymin>
			<xmax>1859</xmax>
			<ymax>1881</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>21</xmin>
			<ymin>1656</ymin>
			<xmax>203</xmax>
			<ymax>1796</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1391</xmin>
			<ymin>1547</ymin>
			<xmax>1515</xmax>
			<ymax>1692</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1685</xmin>
			<ymin>1517</ymin>
			<xmax>1810</xmax>
			<ymax>1603</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1204</xmin>
			<ymin>1443</ymin>
			<xmax>1352</xmax>
			<ymax>1539</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>869</xmin>
			<ymin>1382</ymin>
			<xmax>1054</xmax>
			<ymax>1574</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>132</xmin>
			<ymin>1371</ymin>
			<xmax>321</xmax>
			<ymax>1493</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>539</xmin>
			<ymin>1331</ymin>
			<xmax>627</xmax>
			<ymax>1454</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1717</xmin>
			<ymin>1323</ymin>
			<xmax>1858</xmax>
			<ymax>1422</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1463</xmin>
			<ymin>1308</ymin>
			<xmax>1571</xmax>
			<ymax>1435</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>256</xmin>
			<ymin>1191</ymin>
			<xmax>380</xmax>
			<ymax>1300</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>40</xmin>
			<ymin>1180</ymin>
			<xmax>168</xmax>
			<ymax>1310</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1219</xmin>
			<ymin>1164</ymin>
			<xmax>1345</xmax>
			<ymax>1300</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>828</xmin>
			<ymin>1136</ymin>
			<xmax>964</xmax>
			<ymax>1257</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1449</xmin>
			<ymin>1019</ymin>
			<xmax>1605</xmax>
			<ymax>1096</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>511</xmin>
			<ymin>1010</ymin>
			<xmax>663</xmax>
			<ymax>1149</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>708</xmin>
			<ymin>983</ymin>
			<xmax>818</xmax>
			<ymax>1109</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1801</xmin>
			<ymin>953</ymin>
			<xmax>1899</xmax>
			<ymax>1065</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>159</xmin>
			<ymin>899</ymin>
			<xmax>302</xmax>
			<ymax>987</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1489</xmin>
			<ymin>880</ymin>
			<xmax>1659</xmax>
			<ymax>971</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>694</xmin>
			<ymin>765</ymin>
			<xmax>858</xmax>
			<ymax>885</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>331</xmin>
			<ymin>691</ymin>
			<xmax>462</xmax>
			<ymax>838</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1687</xmin>
			<ymin>666</ymin>
			<xmax>1802</xmax>
			<ymax>808</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>742</xmin>
			<ymin>661</ymin>
			<xmax>884</xmax>
			<ymax>760</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>33</xmin>
			<ymin>659</ymin>
			<xmax>185</xmax>
			<ymax>791</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>979</xmin>
			<ymin>651</ymin>
			<xmax>1090</xmax>
			<ymax>766</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1485</xmin>
			<ymin>646</ymin>
			<xmax>1591</xmax>
			<ymax>788</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1228</xmin>
			<ymin>645</ymin>
			<xmax>1364</xmax>
			<ymax>736</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>792</xmin>
			<ymin>553</ymin>
			<xmax>916</xmax>
			<ymax>638</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1796</xmin>
			<ymin>473</ymin>
			<xmax>1899</xmax>
			<ymax>607</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>37</xmin>
			<ymin>397</ymin>
			<xmax>162</xmax>
			<ymax>544</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>975</xmin>
			<ymin>387</ymin>
			<xmax>1146</xmax>
			<ymax>498</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1223</xmin>
			<ymin>315</ymin>
			<xmax>1320</xmax>
			<ymax>434</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>430</xmin>
			<ymin>207</ymin>
			<xmax>558</xmax>
			<ymax>320</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1853</xmin>
			<ymin>182</ymin>
			<xmax>1984</xmax>
			<ymax>350</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>786</xmin>
			<ymin>149</ymin>
			<xmax>914</xmax>
			<ymax>295</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1217</xmin>
			<ymin>107</ymin>
			<xmax>1342</xmax>
			<ymax>232</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1560</xmin>
			<ymin>95</ymin>
			<xmax>1674</xmax>
			<ymax>236</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>614</xmin>
			<ymin>73</ymin>
			<xmax>700</xmax>
			<ymax>193</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1757</xmin>
			<ymin>10</ymin>
			<xmax>1846</xmax>
			<ymax>135</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>245</xmin>
			<ymin>0</ymin>
			<xmax>401</xmax>
			<ymax>106</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>839</xmin>
			<ymin>1995</ymin>
			<xmax>959</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1309</xmin>
			<ymin>1990</ymin>
			<xmax>1356</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>496</xmin>
			<ymin>1880</ymin>
			<xmax>544</xmax>
			<ymax>1972</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>937</xmin>
			<ymin>1837</ymin>
			<xmax>1043</xmax>
			<ymax>1912</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2038</xmin>
			<ymin>1832</ymin>
			<xmax>2048</xmax>
			<ymax>1868</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>701</xmin>
			<ymin>1832</ymin>
			<xmax>792</xmax>
			<ymax>1900</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1182</xmin>
			<ymin>1775</ymin>
			<xmax>1288</xmax>
			<ymax>1863</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1558</xmin>
			<ymin>1747</ymin>
			<xmax>1619</xmax>
			<ymax>1842</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1778</xmin>
			<ymin>1739</ymin>
			<xmax>1834</xmax>
			<ymax>1863</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>53</xmin>
			<ymin>1717</ymin>
			<xmax>161</xmax>
			<ymax>1766</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1410</xmin>
			<ymin>1564</ymin>
			<xmax>1486</xmax>
			<ymax>1669</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1699</xmin>
			<ymin>1523</ymin>
			<xmax>1796</xmax>
			<ymax>1591</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1227</xmin>
			<ymin>1453</ymin>
			<xmax>1318</xmax>
			<ymax>1513</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>913</xmin>
			<ymin>1403</ymin>
			<xmax>1010</xmax>
			<ymax>1552</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>158</xmin>
			<ymin>1399</ymin>
			<xmax>300</xmax>
			<ymax>1464</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>564</xmin>
			<ymin>1343</ymin>
			<xmax>607</xmax>
			<ymax>1442</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1738</xmin>
			<ymin>1339</ymin>
			<xmax>1834</xmax>
			<ymax>1403</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1481</xmin>
			<ymin>1323</ymin>
			<xmax>1548</xmax>
			<ymax>1422</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>268</xmin>
			<ymin>1203</ymin>
			<xmax>365</xmax>
			<ymax>1284</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>64</xmin>
			<ymin>1193</ymin>
			<xmax>151</xmax>
			<ymax>1294</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1243</xmin>
			<ymin>1180</ymin>
			<xmax>1323</xmax>
			<ymax>1286</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>848</xmin>
			<ymin>1154</ymin>
			<xmax>944</xmax>
			<ymax>1240</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1476</xmin>
			<ymin>1041</ymin>
			<xmax>1575</xmax>
			<ymax>1083</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>535</xmin>
			<ymin>1028</ymin>
			<xmax>639</xmax>
			<ymax>1132</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>733</xmin>
			<ymin>992</ymin>
			<xmax>785</xmax>
			<ymax>1096</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1835</xmin>
			<ymin>980</ymin>
			<xmax>1868</xmax>
			<ymax>1040</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>176</xmin>
			<ymin>913</ymin>
			<xmax>281</xmax>
			<ymax>967</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1515</xmin>
			<ymin>900</ymin>
			<xmax>1632</xmax>
			<ymax>944</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>713</xmin>
			<ymin>792</ymin>
			<xmax>831</xmax>
			<ymax>858</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>360</xmin>
			<ymin>706</ymin>
			<xmax>432</xmax>
			<ymax>822</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1715</xmin>
			<ymin>679</ymin>
			<xmax>1781</xmax>
			<ymax>793</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>758</xmin>
			<ymin>679</ymin>
			<xmax>868</xmax>
			<ymax>744</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>60</xmin>
			<ymin>677</ymin>
			<xmax>167</xmax>
			<ymax>763</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1512</xmin>
			<ymin>665</ymin>
			<xmax>1559</xmax>
			<ymax>771</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>993</xmin>
			<ymin>663</ymin>
			<xmax>1073</xmax>
			<ymax>746</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1250</xmin>
			<ymin>662</ymin>
			<xmax>1345</xmax>
			<ymax>710</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>806</xmin>
			<ymin>566</ymin>
			<xmax>899</xmax>
			<ymax>617</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1814</xmin>
			<ymin>477</ymin>
			<xmax>1894</xmax>
			<ymax>594</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>993</xmin>
			<ymin>414</ymin>
			<xmax>1120</xmax>
			<ymax>478</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>70</xmin>
			<ymin>406</ymin>
			<xmax>133</xmax>
			<ymax>526</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1256</xmin>
			<ymin>331</ymin>
			<xmax>1298</xmax>
			<ymax>419</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>449</xmin>
			<ymin>225</ymin>
			<xmax>539</xmax>
			<ymax>296</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1878</xmin>
			<ymin>205</ymin>
			<xmax>1963</xmax>
			<ymax>328</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>809</xmin>
			<ymin>165</ymin>
			<xmax>893</xmax>
			<ymax>275</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1232</xmin>
			<ymin>118</ymin>
			<xmax>1320</xmax>
			<ymax>215</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1572</xmin>
			<ymin>107</ymin>
			<xmax>1652</xmax>
			<ymax>221</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>637</xmin>
			<ymin>93</ymin>
			<xmax>681</xmax>
			<ymax>178</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1777</xmin>
			<ymin>21</ymin>
			<xmax>1825</xmax>
			<ymax>119</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>270</xmin>
			<ymin>0</ymin>
			<xmax>379</xmax>
			<ymax>88</ymax>
		</bndbox>
	</object>
</annotation>
